A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
InverseBoolVisibilityConverter Class
InverseBoolVisibilityConverter Constructor
InverseBoolVisibilityConverter Methods

# InverseBoolVisibilityConverter Class

An inverse bool visibility converter.
Inheritance Hierarchy
System
Object
butterflow_ui
InverseBoolVisibilityConverter

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    [ValueConversionAttribute(typeof(bool), typeof(Visibility))]
    public class InverseBoolVisibilityConverter : IValueConverter

The InverseBoolVisibilityConverter type exposes the following members.

Constructors

| Name | Description
--- | --- | ---
| InverseBoolVisibilityConverter | Initializes a new instance of the InverseBoolVisibilityConverter class

Top
Methods

| Name | Description
--- | --- | ---
| Convert | Converts a value.
| ConvertBack | Converts a value.

Top
See Also

#### Reference

butterflow_ui Namespace